docs

# KickedChatMember

data class KickedChatMember (val user: User , val untilDate: TelegramDate ? = null) : BannedChatMember
Content copied to clipboard

## Constructors

KickedChatMember
Link copied to clipboard
fun KickedChatMember (user: User , untilDate: TelegramDate ? = null)
Content copied to clipboard

## Properties

untilDate
Link copied to clipboard
open override val untilDate : TelegramDate ? = null
Content copied to clipboard
user
Link copied to clipboard
open override val user : User
Content copied to clipboard